html {
  box-sizing: border-box;
  font-family: sans-serif;
}

*, *:before, *:after {
  box-sizing: inherit;
}

body {
  margin: 0 auto;
  font-size: 18px;
}

h1 {
  display: inline;
  margin: 8px;
}

main {
  background: #FAFAFA;
  padding: 16px;
  margin-top: 8px;
  height: calc(100vh - 8px);
}

#logoutButton {
  float: right;
  margin: 8px;
  font-size: 0.6em;
}

.pad {
  padding: 8px;
}

button {
  border: none;
  padding: 8px 16px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 20px;
  border-radius: 2px;
  cursor: pointer;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
}

.center {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  margin: 0;
}
